= content_for :title do
  = 'Editing post'

== render 'form', post: @post, url: edit_post_path(@post)

hr

.d-flex
  = link_to 'Show', @post, class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
